.giant-box {
  width: 100vw;
  height: 150vh;
  background-color: #5a5b5b;
}

/*
===================================================
HEADER STARTS HERE
===================================================
*/
.header > .title-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100vw;
  margin-bottom: 10px;
}

.title-box > h2 {
  margin-left: 50px;
  font-size: 21px;
  line-height: 1.1em;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  color: #3A4245;
  text-decoration: none;
  letter-spacing: 3px;
}

.title-box > #nrelLogo {
  margin-right: calc(25px + .8em);
}

#nrelTopNav ul.nav li.active a,
#nrelTopNav ul.nav li.alias-parent-active a {
  border-color: transparent;
}

.header .nrelSiteTitle {
  font-weight: 600;
  font-size: 36px;
  color: #3a4245 !important;
  margin-left: 40px;
}

.nav-bar {
  position: sticky;
  top: 0;
  background-color: #efefef;
  width: 100vw;
}

#nrelTopNav {
  width: 100%;
  background-color: #efefef;
  font-family: "Arial" sans-serif;
  border: 0;
  padding: 0;
}

#nrelTopNav ul.nav {
  padding-right: 25px;
  display: flex;
  justify-content: flex-end;
}

#nrelTopNav ul.nav li {
  display: inline-block;
  margin: 0px;
  padding: 0px;
}

#nrelTopNav ul.nav li a {
  color: #000;
  font-size: 1em;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  padding: 1em 0.8em;
  padding-right: 0.8em;
  background: transparent;
  border-width: 3px 0px 0px 0px;
  border-style: solid;
  border-color: transparent;
  display: block;
  border-radius: 0px;
  margin: 0px;
  border-bottom: 1px solid transparent;
}

#nrelTopNav ul.nav li span {
  color: #000;
  font-size: 1em;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  padding: 1em 0.8em;
  border-bottom: 1px solid transparent;
}

#nrelTopNav ul.nav li a:hover,
#nrelTopNav ul.nav li span:hover {
  color: #007dcc;
  border-bottom: 1px solid #f7b500;
  background-color: #fff;
}

#nrelTopNav ul.nav li.active a,
#nrelTopNav ul.nav li.alias-parent-active a {
  border-width: 3px 0px 0px 0px;
  text-align: center;
}

#nrelTopNav ul.nav li.active ul li a,
#nrelTopNav ul.nav li.alias-parent-active ul li a {
  border-top: 0px transparent none;
}

#nrelTopNav ul.nav li.active ul li.active a,
#nrelTopNav ul.nav li.alias-parent-active ul li.active a {
  background: #929693;
  border-width: 3px 0px 0px 0px;
  border-style: solid;
  border-color: #62d2ff;
  text-align: center;
  color: #4c545b;
}

#nrelTopNav ul.nav li.deeper ul {
  display: none;
  float: none;
  background: #5e6a71;
  width: auto;
}

#nrelTopNav ul.nav li.deeper ul li {
  display: block;
  width: 100%;
}

#nrelTopNav ul.nav li.deeper:hover ul {
  padding: 0;
  top: 100%;
}

#nrelTopNav ul.nav li.deeper ul li a {
  display: block;
  background: #5e6a71;
  border-bottom: 1px solid #4b545a;
  text-align: center;
  width: auto;
  color: #fff;
}

#nrelTopNav ul.nav li.deeper ul li a:hover {
  background: #007dcc;
  border-bottom: 1px solid #f7b500;
}

span.nav-header {
  text-shadow: none;
  font-weight: 400;
}

/*
===================================================
HEADER ENDS HERE
===================================================
*/

#nrelHero {
  z-index: 1;
}

.announcement {
  background: #F6B500;
  color: #002c27;
  padding: 10px 35px;
  font-weight: 600;
  letter-spacing: 1px;
  text-align: right;
}
.announcement a {
  color: #002c27;
}

.nrelHeroModule {
  height: calc(100vh - 140px) !important;
  display: flex !important;
  align-items: center;
}

#read-more {
  background: black;
  padding: 15px;
  border: solid 1px;
  font-size: 18px;
  border-radius: 100px;
  margin-top: 30px;
  width: 300px;
  color: #fff;
}

#read-more:hover {
  color: #000;
  background: #eeeff0;
}

#nrelMain {
  position: absolute;
  z-index: 1;
}

.hero-copy {
  text-align: left;
  padding-left: 75px !important;
  width: 515px;
  margin: 0px !important;
  font-family: "Arial" sans-serif !important;
  font-weight: 100 !important;
}

.hero-copy h3 {
  font-size: 32px !important;
  text-transform: none !important;
}

.hero-copy h1 {
  font-size: 52px;
  font-weight: 100 !important;
  line-height: 1.5;
}

.hero-btn {
  width: 200px;
  height: 40px;
  border: none;
  background: #f7b500;
  color: white;
  font-family: Arial;
  border-radius: 25px;
  margin-top: 40px;
}

.hero-btn:hover {
  color: #f7b500;
  background: #fff;
  border: 1px solid #f7b500;
}

.blog-featured {
  background: #eeeff0;
  color: #000;
}

.section-title {
  font-size: 48px !important;
}

.section-copy {
  font-family: Arial !important;
  text-align: center !important;
}

.item-page {
  width: 10l0vw;
  margin: 0;
  background: #fff !important;
  color: #000 !important;
  padding: 0 300px;
}

.about-main {
  display: flex;
}

.main-article {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 50%;
  padding: 75px;
}

#left {
  color: #000 !important;
  font-family: Arial !important;
  background: #fff;
}

.main-left-header h3 {
  font-size: 48px !important;
}

.main-left-body {
  max-width: 350px;
}

.main-left-body p {
  font-family: Arial !important;
}

#right {
  background: #eeeff0;
}

.latest-publication {
  border-radius: 12px;
  box-shadow: 0 5px 7px -3px rgba(153, 153, 153, 0.5);
  background-color: #fff;
  width: 330px;
  height: 540px;
}

.caption {
  font-size: 12px;
  font-family: Arial;
}

.card-header {
  border-bottom: solid 1px #e4e3e3;
  padding: 30px;
}

.card-header h3 {
  font-family: serif !important;
  font-size: 55px !important;
  line-height: 1.5;
}

.card-body {
  padding: 30px;
  text-align: center;
}

.card-body p {
  font-style: italic !important;
  color: #9a9a9a !important;
  font-family: Arial !important;
  font-size: 14px;
  max-width: 200px;
  margin: auto;
}

.inner-page-sub-header {
  text-align: center;
}

.inner-page-content h2 {
  font-size: 32px;
  color: #000 !important;
  font-family: Roboto;
}

.inner-page-content p {
  font-size: 16px;
  margin-bottom: 40px;
  color: #000;
}

.inner-page-content h3 {
  font-size: 28px;
  text-align: center;
  color: #000 !important;
}

.row-0 {
  padding-bottom: 25px;
}

.row-1 {
  background: #fff;
}

.row-1 .item h2 a {
  color: #212121 !important;
}

.supporters-text {
  color: #202020 !important;
}

.row-2 {
  background: #b9b6b6;
}

#nrelBottomArea1 .nrelInnerPage .moduletablensrdbViewer {
  background: transparent url("/images/nsrdb_viewer_2.png") no-repeat center center;
  background-size: cover;
}

.item-title {
  text-align: center;
  font-size: 1.5em;
  font-weight: 400;
  margin-bottom: 20px;
  display: none;
}

.item-title a {
  display: inline-block;
  padding: 20px 0px;
  border-bottom: solid 1px;
}

.bottom-nav {
  text-align: center;
  text-decoration: none;
  margin: 20px 0px;
  font-size: 18px;
  font-weight: bold;
}

.link-to {
  font-size: 22px;
}

.link-to a {
  color: #fff;
}

.dataset-links {
  display: flex;
  justify-content: center;
  list-style: none;
  margin: 0px;
  color: #000;
  background: #fff;
}

.dataset-item {
  border: solid 1px #e8e9ed;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 40px 70px;
  text-align: center;
  width: 25%;
  height: 400px;
}

.dataset-item p {
  text-align: center;
  color: #9a9a9a !important;
  font-size: 14px !important;
  font-style: italic !important;
  font-family: Arial !important;
}

.dataset-item button {
  padding: 15px;
  border: solid 0.5px black;
  font-size: 18px;
  border-radius: 100px;
  margin-top: 30px;
  width: 150px;
  border: solid 0.5px;
}

.dataset-item button:hover {
  color: #fff;
  background: #000;
}

.dataset-item a {
  color: #000;
  cursor: pointer;
}

.link-to a:hover,
.dataset-item a:hover {
  color: #0a87d3;
}

.access-options {
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin: 0 0 70px 0;
  width: 100%;
}

#data-applications {
  display: flex;
  flex-direction: column;
  max-width: 950px;
  justify-content: center;
  align-items: center;
  margin: auto;
}

.access-option {
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 12px;
  box-shadow: 0 5px 5px 0 rgba(95, 95, 95, 0.5);
  background-color: #f9f9f9;
  margin: 20px 0;
  height: 350px;
}

.access-option a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.access-option a img {
  height: 150px;
}

.access-option a p {
  font-size: 14px !important;
  max-width: 200px !important;
  color: #4a4a4a !important;
  text-align: center;
  font-family: Arial !important;
}

#nsrdb-viewer-tile {
  background: #fff;
  height: 400px;
}

.bottom-text {
  text-align: center;
}

.site-links {
  padding: 0 20px;
  font-size: 24px;
  font-weight: 600;
}

.partners {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 1050px;
  margin: auto;
}

.supporter-list {
  display: flex;
  justify-content: center;
  align-items: inherit;
  list-style: none;
  margin: 0;
  flex-wrap: wrap;
}

.supporter-list li {
  padding: 20px;
  border: solid 1px #e4e4e4;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
  flex: 1 0 21%;
}

.lower-list {
  margin-bottom: 100px;
}

.article-table {
  width: 700px;
  color: #212121;
  margin: auto;
  margin-bottom: 70px;
}

.article-table th {
  background: #414141;
  color: #fff;
  padding: 5px;
}

.article-table tr td {
  padding: 5px 5px 5px 20px !important;
}

.article-table p {
  color: #000;
}

.moduletable div {
  margin: 0 auto;
}

.dj-simple-contact-form {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-weight: 300;
}

input.nsrdb-contact-form,
textarea.nsrdb-contact-form {
  margin-bottom: 20px;
  border-radius: 0;
  background: #a29f9f;
  border: none;
  color: #ededed;
  width: 400px !important;
  max-width: 400px;
}

input.nsrdb-contact-form::placeholder,
textarea.nsrdb-contact-form::placeholder {
  color: #202020;
}

input.button {
  height: 35px;
  width: 200px !important;
  border: solid 1px #202020;
  color: #202020;
  margin: 25px 0;
}

input.button:hover {
  background: #202020;
  color: #a29f9f;
}

.card-title {
  display: none;
}

.pager {
  display: none;
}

.output_subarea {
  background: #f5f5f5;
}

.accordion {
  color: #fff;
}

.contact-name {
  margin-left: 40px;
}

#contact-form {
  color: #202020;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-weight: 300;
}

.contact h3 {
  display: none;
}

.controls button {
  width: 200px;
  height: 40px;
  border: none;
  background: #f7b500;
  color: white;
  font-family: Arial;
  border-radius: 25px;
  margin-top: 40px;
}

.controls button:hover {
  background: #202020;
  color: #a29f9f;
}

legend {
  text-align: center;
}

.controls input,
.controls textarea {
  min-width: 400px;
}

.alert-heading {
  color: #202020;
}

#nsrdb-global-map {
  width: 100%;
  height: 100%;
  background-size: 100%;
}

#thank-you {
  margin: 200px 0;
}

@media only screen and (max-width: 1065px) {
  .access-options {
    align-items: center;
  }

  .about-content {
    max-width: 100%;
  }

  .supporter-list li {
    width: 100%;
  }

  .about-main {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  #left {
    width: 100%;
  }

  .dataset-links {
    flex-direction: column;
    align-items: center;
  }
}

/*
===================================================
FOOTER STARTS HERE
===================================================
*/

.nrel-footer-wrapper {
  height: 100%;
  width: 100vw;
  background-color: inherit;
  position: relative;
}

.nrel-footer {
  background-color: #e3e6e8;
  width: 100%;
  position: static;
  bottom: 0;
  left: 0;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  padding-top: 3em;
  padding-bottom: 5em;
  line-height: 1.5;
}

.nrel-footer h3,
.nrel-footer p,
.nrel-footer a {
  font-weight: 400;
}

.nrel-footer a:hover {
  color: #c60;
  text-decoration: underline;
}

.nrel-footer h3 {
  border-bottom: 1px solid #5a5b5b;
  font-size: 14px;
  text-transform: uppercase;
  margin-top: 1em;
  margin-bottom: 20px;
}

.nrel-footer ul {
  list-style: none;
}

.nrel-footer ul li {
  line-height: 1.25em;
  margin-bottom: 0.55em;
}

.nrel-footer a {
  text-decoration: none;
  color: #000;
}

.nrel-footer .social {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.nrel-footer .social li {
  margin-right: 0.5rem;
}

.nrel-footer .doe-logo-image {
  cursor: pointer;
}

.nrel-footer .doe-logo-image svg {
  width: 100px;
  height: 65px;
  fill: #202020;
}

.nrel-attr {
  font-size: 10px;
  margin-bottom: 1rem;
}

.nrel-footer-container {
  margin: auto;
  max-width: 540px;
  padding: 0 15px;
}

@media (min-width: 576px) {
  .nrel-footer-container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .nrel-footer-container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .nrel-footer h3 {
    margin-top: 0;
  }

  .nrel-footer .social {
    max-width: 70%;
  }

  .nrel-footer .social li {
    margin-right: 1em;
    margin-bottom: 1em;
    width: 15px;
  }

  .nrel-footer .nrel-footer-container {
    max-width: 960px;
    display: grid;
    grid-template-columns: 1fr 1fr 3fr 1fr;
    grid-template-areas: "nrel-column home-column research-column follow-column";
  }

  .nrel-footer .nrel-column,
  .nrel-footer .home-column,
  .nrel-footer .research-column,
  .nrel-footer .follow-column {
    padding-left: 15px;
    padding-right: 15px;
  }

  .nrel-footer .nrel-column {
    grid-area: nrel-column;
    border-right: 1px solid #5a5b5b;
    height: 94%;
  }

  .nrel-footer .home-column {
    grid-area: home-column;
  }

  .nrel-footer .research-column > div {
    grid-area: research-column;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 20px;
  }

  .nrel-footer .follow-column {
    grid-area: follow-column;
  }
}

@media (min-width: 1200px) {
  .nrel-footer .nrel-footer-container {
    max-width: 1140px;
  }

  .nrel-footer .info-links {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 15px;
  }
}

/*
===================================================
FOOTER ENDS HERE
===================================================
*/

@media only screen and (max-width: 768px) {
  #nrelTopNav {

  }
}
